<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__　邮箱地址更改通知
	</title>
	<body>
		账户__ELEMENT01__, 该账户邮箱地址已成功更改.

		更改时间：　__ELEMENT02__ 

		原邮箱地址：　__ELEMENT03__
		当前邮箱地址：　__ELEMENT04__
	</body>
</MAIL>